<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>82</Number>
    <Web>https://www.amazon.com/dp/B0CV5S71TG</Web>
    <Summary>The walls have been breached. As the herd enters Alexandria, even the most prepared are susceptible to attacks.     This deluxe presentation in STUNNING FULL COLOR also features another installment of Cutting Room Floor and creator commentary. </Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CV5S71TG], [RELDATE:2024-02-14]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>36</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>4</Month>
</ComicInfo>